Bug 555726 - [abrt] crash in gnome-screensaver-2.28.0-8.fc12
[abrt] crash in gnome-screensaver-2.28.0-8.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:e728b6cd897256d5deed3144316...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 05:42 EST by Jim Sifferle
Modified: 2015-01-14 18:24 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 10:57:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (23.45 KB, text/plain)
2010-01-15 05:42 EST, Jim Sifferle
no flags Details

  None (edit)
Description Jim Sifferle 2010-01-15 05:42:25 EST
abrt 1.0.3 detected a crash.

Comment: Reference previous gnome-screensaver bug from me
Attached file: backtrace
cmdline: gnome-screensaver
component: gnome-screensaver
executable: /usr/bin/gnome-screensaver
kernel: 2.6.31.9-174.fc12.x86_64
package: gnome-screensaver-2.28.0-8.fc12
rating: 3
reason: Process was terminated by signal 6 (Aborted)
Comment 1 Jim Sifferle 2010-01-15 05:42:26 EST
Created attachment 384564 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-23 10:57:16 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.